<?php
// HTTP
define('HTTP_SERVER', 'http://xsigmun1.tode.cz/admin/');
define('HTTP_CATALOG', 'http://xsigmun1.tode.cz/');

// HTTPS
define('HTTPS_SERVER', 'http://xsigmun1.tode.cz/admin/');
define('HTTPS_CATALOG', 'http://xsigmun1.tode.cz/');

// DIR
define('DIR_APPLICATION', '/home/users/sigmundova1/xsigmun1.tode.cz/web/admin/');
define('DIR_SYSTEM', '/home/users/sigmundova1/xsigmun1.tode.cz/web/system/');
define('DIR_LANGUAGE', '/home/users/sigmundova1/xsigmun1.tode.cz/web/admin/language/');
define('DIR_TEMPLATE', '/home/users/sigmundova1/xsigmun1.tode.cz/web/admin/view/template/');
define('DIR_CONFIG', '/home/users/sigmundova1/xsigmun1.tode.cz/web/system/config/');
define('DIR_IMAGE', '/home/users/sigmundova1/xsigmun1.tode.cz/web/image/');
define('DIR_CACHE', '/home/users/sigmundova1/xsigmun1.tode.cz/web/system/cache/');
define('DIR_DOWNLOAD', '/home/users/sigmundova1/xsigmun1.tode.cz/web/system/download/');
define('DIR_UPLOAD', '/home/users/sigmundova1/xsigmun1.tode.cz/web/system/upload/');
define('DIR_LOGS', '/home/users/sigmundova1/xsigmun1.tode.cz/web/system/logs/');
define('DIR_MODIFICATION', '/home/users/sigmundova1/xsigmun1.tode.cz/web/system/modification/');
define('DIR_CATALOG', '/home/users/sigmundova1/xsigmun1.tode.cz/web/catalog/');
define('DIR_BOOKS', '/home/users/sigmundova1/xsigmun1.tode.cz/web/ebooks/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'sigmundova1');
define('DB_PASSWORD', '123asdfgh123');
define('DB_DATABASE', 'xsigmun1');
define('DB_PREFIX', 'oc_');
